Details

    • Type: Improvement
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 6.0.3.Final
    • Component/s: build
    • Labels:
      None

      Description

      Some of Maven dependencies can be updated to newer versions:

      com.google.guava:guava	20.0 -> 23.0
      org.codehaus.groovy:groovy-jsr223	2.4.8	-> 2.4.12
      org.assertj:assertj-core	3.7.0	-> 3.8.0
      

        Attachments

          Activity

            People

            • Assignee:
              markob Marko Bekhta
              Reporter:
              markob Marko Bekhta
              Participants:
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: